Subject: bug#43272: 27.1; variable-pitch-mode misaligns org-mode heading tags

From: Bastien <[email-masked]>
Date: Tue, 08 Sep 2020 14:10:54 +0200

Hi Protesilaos,

thanks for the report.

I suggest you post the same report to [email-masked], where
more Org contributors may comment and try to help.

I can reproduce this problem and I don't know how to solve it.

As a comment to Adam's explorations: Org tags are not aligned with
respect to the window margin, but wrt to `org-tags-column'.  And I
don't think we can implement a solution without changing this, so
that's quite a change.

But perhaps someone will want to tackle this.

Thanks,

-- 
 Bastien